package cn.gov.customs.wxjy.demo.service;

import cn.gov.customs.wxjy.demo.pojo.Permission;
import cn.gov.customs.wxjy.demo.pojo.Role;

import java.util.List;

public interface AuthService {
    List<Permission> getPermission();
    List<Role> getRole();
}
